/*** REGISTER LOGIN ***/
.login-page,.register-page{
	margin:50px auto;
	position:relative;
}
.login-page .signupNow,
.register-page .signupNow{
	display:none;
}
.login-page .bottom-link,
.register-page .bottom-link{
	text-align:center;
	display:block;
	color:orange;
}
.bottom-link:hover {
	color: #6dcff6;
}
.login-title{
	color:#aaa;
	font-size:20px;
	margin:0;
}
#header-login .signin-tab,
#header-login .signup-tab,
.login-side{
	padding:0;
}
.login-page .login-form-wrap,
.register-page .login-form-wrap{
	padding-top :0;
}
.login-form-wrap{
	padding:20px 0;
	min-height:462px;
	background:#fff;
}
#header-login .login-form-wrap{
	padding:20px;
}
.login-form .rememberMe {
    margin:15px 0;
}
.login-form .signupNow{
	margin:35px 0 0;
	text-align:center;
}
.login-form .signupNow a{
	color:#6c6c6c;
	padding:3px;
	font-size:14px;
}
.login-form .signupNow a span{
	color:orange;
}
.login-form .signupNow a:hover{
	text-decoration:underline;
}
.login-form .forgotPasswordSection{
	margin-bottom:20px;
}
.login-form .forgotPasswordSection a{
	color:orange;
}
.login-form li{
	display:block;
	margin:15px 0 0;
	float:left;
	width:100%;
	position:relative;
}
.login-form label{
	font-weight:normal;
}
.login-form label.error{
	position:absolute;
	bottom:-15px;
}
.login-form input{
	width:100%;
    box-sizing: border-box;
    padding: 8px;
    height: inherit;
    font-size: 14px !important;
}
.login-form .btn4{
    padding: 12px;
    -webkit-transition: background-color .218s,border-color .218s,box-shadow .218s;
    transition: background-color .218s,border-color .218s,box-shadow .218s;
}
.login-form .double input{
	width:49%;
}
#formRegister .regDesc{
	position:absolute;
	top:170px;
	right:-300px;
	width:280px;
	z-index:3;
}
#formRegister .regDesc .notice{
	color:#fff;
}
#formRegister .regDesc .notice span{
	color:#163e6a;
}
#formRegister .regDesc ul{
    font-size: 12px;
    padding: 20px;
    background: #fff;
    overflow:hidden;
}
#formRegister .regDesc ul li{
	display:block;
	margin:10px 0;
	width:100%;
	float:none;
	line-height:normal;
}
#formRegister .regDesc h3{
    font-size: 13px;
    font-weight:bold;
    color:orange;
}
.login-page .login-form-wrap .socialLogin,
.register-page .login-form-wrap .socialLogin{
	padding:20px 0 30px;
}
.login-form-wrap .socialLogin {
	border-bottom:1px solid #eee;
	padding:40px 0 30px;
}
.login-form-wrap .socialLogin li {
	display:inline-block;
	float:left;
	width:49%;
}
.login-form-wrap .socialLogin li:first-child {
	margin-right:2%;
}
.login-form-wrap .socialLogin.vk li {
	width:32%;
	margin-left:2%;
}
.login-form-wrap .socialLogin.vk li:first-child {
	margin:0;
}
.login-form-wrap .socialLogin.vk .socialRegisterButton {
	text-indent:-9999em;
	text-align:center;
	background-position:center;
}
	
.login-form li input[type="checkbox"] {
	margin:0 2px 2px;
}
#formRegister .socialLogin .register-form .agree,
#formRegister .socialLogin .register-form .subscription {
	margin-left:0;
}
.login-form-wrap .socialLogin .socialRegisterButton {
	padding:3px 10px;
	height:36px;
	line-height:26px;
	width:100%;
	display:block;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	border:1px solid #ddd;
	color:#999;
	background:#fff;
	border-radius:2px;
	box-sizing:border-box;
	text-align:center;
	box-shadow:none;
    -webkit-transition: background-color .218s,border-color .218s,box-shadow .218s;
    transition: background-color .218s,border-color .218s,box-shadow .218s;
}
.login-form-wrap .socialLogin .socialRegisterButton:hover {
	color:#fff;
}
.login-form-wrap .socialLogin input.fbButton {
	background:url(/images/social/fb-24.png) no-repeat 10px center;
}
.login-form-wrap .socialLogin input.fbButton:hover {
	background-color:#3b5998;
}
.login-form-wrap .socialLogin .customGPlusSignIn{
	background:url(/images/social/g-24.png) no-repeat 10px center;
	position:relative;
	display:block;
}
.login-form-wrap .socialLogin .customGPlusSignIn:hover{
	background-color:#DC4E41;
}
.login-form-wrap .socialLogin input.vkButton {
	background:url(/images/social/vk-24.png) no-repeat 10px center;
}
.login-form-wrap .socialLogin input.vkButton:hover {
	background-color:#3b5998;
}
.login-form-wrap .login-or {
	position:relative;
	top:-9px;
	text-align:center;
}
.login-form-wrap .login-or span {
	background:#fff;
	color:#aaa;
	padding:2px 7px;
	display:inline-block;
}
#formRegister .facebookRegister {
	float: right;
	width: 330px;
}
#formRegister .facebookRegister h2 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}
.login-form .captcha a.captchaRefresh{
	position:absolute;
	right:0;
	top:0;
	width:20px;
	padding:0;
}
.login-form .captchaForm {
	margin:15px 0 0;
}
.login-form .captchaForm div{
	float:right;
	width:49%;
}
.login-form .captchaForm .captcha{
	overflow:hidden;
	float:left;
	position:relative;
}
.login-form .agree{
}

.login-form li.subscription{
}
.page-register .ui-autocomplete-loading {
	background: white;
}
.login-form .repassword {
	display:inline-block;
	float:right;
	width:50%;
}
.password-container{
	position:relative;
}
.password-container > input{
	width:49%;
	float:left;
}
.strength-indicator{
	float: none !important;
    font-weight: bold;
    font-size:11px;
    text-align: center;
    margin: 0 !important;
    position: absolute;
    top: 7px;
    left: 100px;
}
.strength-indicator .meter{
	display: block;
	padding: 3px 0;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width:auto !important;
	float:none !important;
}
.strength-indicator .strong{
	background: #7cc6f5;
	color:#fff;	
}
.strength-indicator .medium{
	background: #f5dd7c; 
}
.strength-indicator .week{
	background: #e5e8eb; 
}
.strength-indicator .no-match{
	color: #FF7B78 !important;
}


/*** WORKPLACE ***/
.inner.workplace {
	padding: 0 0 100px;
}

.workplace table.tablesorter tbody td {
	border: 0;
}

.workplace .menulist {
	margin-top: 10px;
}

.workplace .menulist li {
	text-align: center;
	color: #8e9091;
	font-size: 12px;
	margin-bottom:10px;
}

.workplace .menulist li .m-body {
	height: 250px;
}

#wrap .workplace .menulist li p {
	margin: 20px 0 0;
}

#wrap .workplace .menulist li p.m-img {
	height: 70px;
	margin: 0;
}

#wrap .workplace .menulist li p.m-img img {
	background: #fff;
}

#wrap .workplace .menulist li p.m-bottom, #wrap .workplace .menulist li .m-title
	{
	color: #163e6a;
	font-weight: bold;
	margin: 0;
}

.workplace .menulist li .m-status {
	font-size: 13px;
}

.workplace .menulist li .m-middle {
	font-size: 11px;
}

#wrap .workplace .menulist li .m-middle, #wrap .workplace .menulist li .m-status
	{
	margin: 30px 0 10px;
}

#wrap .workplace .menulist li .m-status2 {
	margin: 10px 0 0;
}

#wrap .workplace .menulist li .m-middle2 {
	margin: 5px 0 10px;
	line-height: 1;
}

.workplace .menulist li .m-middle img, .workplace .menulist li .m-middle2 img
	{
	vertical-align: middle;
	margin-right: 10px;
}

.workplace .menulist li.menu-account-settings .m-middle img {
	vertical-align: bottom;
}

.workplace .menulist li .m-number {
	color: #f78f1f;
}

.workplace .menulist li strong {
	color: #163e6a;
}

.workplace .menulist li a {
	display: block;
	padding: 10px;
	height: 300px;
	background: #fefefe;
	border: 1px solid #eaf0f7;
	border-radius: 5px;
}

.workplace .menulist li a:hover {
	background: #fafafa;
	color: #163E6A;
}

/*** ORDERS ***/
.orders {
	margin: 10px 0 30px;
}

.orders .callcenterbtn {
	background: #bbb url(/images/icon-callcenter.png) no-repeat 5px center;
	width: 150px;
	height: 24px;
	line-height: 23px;
	display: block;
	padding: 2px 2px 2px 24px;
	text-align: center;
	margin-bottom: 20px;
}

.orders .callcenterbtn:hover {
	background: #999 url(/images/icon-callcenter.png) no-repeat 5px center;
}

.orders .tablesorter td {
	padding: 10px;
	font-size: 14px;
	vertical-align:middle;
}

.orders .tablesorter th {
	
}

.orders .order-type {
	width: 15%;
	text-align: center;
}

.orders .order-dest {
	width: 35%;
}

.orders .order-date {
	width: 15%;
}

.orders .tablesorter td.order-price {
	color: #008DFF;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
	width: 15%;
}

.orders .order-status {
	width: 15%;
	color: orange;
}

.ordersearch {
	overflow: hidden;
	padding: 10px;
	background: #f9f9f9;
	margin-bottom: 20px;
}

.ordersearch li {
	float: left;
	margin: 5px;
	line-height: 28px;
}

.ordersearch td {
	padding: 3px;
}

#tableSorterOrders td, #tableSorterFinalized td {
	padding: 10px 3px;
	font-size: 11px;
	font-weight: normal;
	border-top: 1px solid #ddd;
}

#tableSorterOrders th {
	white-space: normal;
}

tr.order:hover {
	background: #eee;
}

tr.order td.itemStatus {
	font-weight: bold;
}

tr.status3 {
	background: #fafafa;
}

tr.status4 {
	background: #b4f6b6;
}

tr.status5 {
	background: #BCCDE5;
	color: #fff
}

tr.status6 {
	background: red;
	color: #fff
}

tr.order.status5:hover {
	background: #BCCDE5;
	color: #333
}

tr.order td {
	cursor: pointer;
}

.modifyTicket ul {
	overflow: hidden;
	width: 100%;
	border-top: 1px solid #eee;
	padding: 10px 0;
}

.modifyTicket li {
	float: left;
	margin-right: 10px;
	padding: 3px;
}

.modifyTicket li.mod-title {
	width: 150px;
}

.modifyTicket li label {
	margin-right: 10px;
}

.modifyTicket li.submit {
	float: right;
}

.modifyTicket {
	margin: 20px auto;
	background: #fafafa;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #eee;
	display: none;
}

.modifyTicket .ticketNotice {
	margin-bottom: 5px;
}

.modifyTicket div {
	margin-bottom: 10px;
}

.modifyTicket table {
	width: 100%;
}

.modifyTicket table th {
	text-align: left;
	background: #BACBE2;
	color: #fff;
	padding: 5px;
}

.modifyTicket table td {
	padding: 5px;
	font-weight: bold;
	vertical-align: top;
	border-right: 1px solid #BACBE2;
}

.modifyList {
	margin: 10px auto;
}

.reservation .FormTable .modifySubTable {
	margin-left: 20px;
	background: #eee;
	border: 1px solid #ccc;
}

.reservation .FormTable .modifySubTable th {
	background: transparent;
	font-weight: bold;
	color: #333;
}

table.fullcollapsed {
	margin: 0 0 20px;
	width: 100%;
}

table.fullcollapsed th, table.fullcollapsed td {
	padding: 5px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	vertical-align: middle;
}
+#addInvoiceForm .fullcollapsed td{
 	padding:10px;
 	border:0;
}
 	#addInvoiceForm .fullcollapsed td input{
 	width:98%;
}
#addInvoiceForm .fullcollapsed td input[type="radio"]{
 	width:auto;
}
.resDetail .invoiceDiv a{
 	border:0;
 	color:orange;
}
/*** PROFILE PAGE ***/
.user-profile h2 {
	border-bottom: 1px solid #eee;
 	margin: 10px 0 20px;
 	padding: 10px 0;
}

table.tablesorter tbody#spoTable td {
	color: #000;
	padding: 5px;
	padding-top: 10px;
	font-weight: normal;
	font-size: 12px;
}

table.tablesorter tbody#spoTable td.big {
	color: #038ff8;
	font-size: 16px;
	font-weight: bold;
}

select.aseats, select.cseats, select.iseats {
	font-size: 14px;
}

#profileForm {
	border-bottom: 1px solid #eee;
}

.user-profile form th {
	white-space: nowrap;
}

.user-profile form th div {
	white-space: nowrap;
	max-width: 80px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.user-profile form th, .user-profile form td {
	text-align: left;
	font-weight: normal;
	border: 0;
	color: #555;
	vertical-align: top;
}

#profileForm .regMailTitle {
	color: #163E6A;
	font-weight: bold;
	text-align: right;
}

#profileForm .regMail, #content .user-profile a {
	color: orange;
}

#content .user-profile a:hover {
	color: #aaa;
}

.user-profile form label {
	font-weight: normal;
	color: #777;
    height: 20px;
    margin: 10px 0 0;
    display:block;
}

.inner label {
	font-weight: bold;
	color: #405C87;
}

body input.delete {
	color: #DE3838;
	background: transparent;
	padding: 0;
	font-size: 13px;
	font-weight: normal;
}

body input.delete:hover {
	color: orange;
	background: transparent;
}

body input.add {
	color: #9FBAD8;
	background: transparent;
	padding: 0;
}

body input.add:hover {
	color: orange;
	background: transparent;
}

.user-profile form .seperatePassenger td {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}


.user-profile #frmNewPassenger .tr-1 td, .user-profile #frmNewPassenger .tr-1 th,
	.user-profile #frmNewPassenger .tr-3 td, .user-profile #frmNewPassenger .tr-3 th,
	.user-profile #frmNewPassenger .tr-5 td, .user-profile #frmNewPassenger .tr-5 th
	{
	background: #fafafa;
}

#frmPassenger {
	display: none;
}

.user-profile form .typeSelect {
	padding-left: 2px;
}

.genders label.error {
	margin-top: 28px;
	position: absolute;
	left: 0;
}
.seperatePassenger{
	padding:10px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin-top:20px;
}

/*** CHANGE PASSWORD ***/
.changePassword {
	margin: 10px 0;
}

.changePasswordLink {
	color: orange;
}

.changePasswordLink:hover {
	color: #aaa;
}

#passwordForm {
	display: none;
	margin-top: 30px;
}

#passwordForm table {
	width: 690px;
}

#passwordForm table input[type="text"] {
	width: 98%;
}

#passwordForm th, #passwordForm td {
	text-align: left;
	font-weight: normal;
	border: 0;
	color: #555;
	vertical-align: top;
	width: 27%;
}

#passwordForm td.submitNew {
	width: 19%;
}
#passwordForm td.submitNew input {
	width: 100%;
	height:45px;
	background:orange;
}
#passwordForm td input {
	width: 94%;
}

#passwordForm .password-container {
	position: relative;
}

#passwordForm .strength-indicator {
	float: none !important;
	font-weight: bold;
	font-size: 11px;
	right: 325px;
	margin: 0 !important;
	position: absolute;
	text-align: center;
	top: 0;
}

.strength-indicator .meter {
	display: block;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: auto !important;
	float: none !important;
	height: 18px;
	line-height: 18px;
	padding: 2px;
}

.strength-indicator .strong {
	background: #7cc6f5;
	color: #fff;
}

.strength-indicator .medium {
	background: #f5dd7c;
}

.strength-indicator .week {
	background: #e5e8eb;
}

.strength-indicator .no-match {
	color: #FF7B78 !important;
}

/*** MOBILE APP PAGE ***/
#wrap .inner .innerContent h3.mobileTitle {
	margin: 20px 0;
}

.mobileExplanation {
    color: #5b7da2;
    font-weight: bold;
}
.mobile-ui{
	margin:30px 0;
	padding:30px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}
.mobile-ui label{
	margin-top:10px;
}
.mobileSmsNotify{
	font-size:11px;
	color:#aaa;
	text-align:center;
}
.inner .innerContent .mobileApps {
	list-style: none;
	overflow: hidden;
	margin-bottom: 30px;
	padding: 0;
}
.mobileApps li {
	float: left;
	text-align: center;
}
.mobileApps li.center {
	margin: 0 2%;
	width: 40%;
}

.mobileApps li div {
	height: 200px;
	padding-top: 30px;
}

.mobileApps li.center div {
	padding-top: 7px;
	height: 230px;
}

.mobileApps li h4 {
	color: orange;
	font-size: 14px;
	margin: 0 0 25px;
}

#wrap .mobileApps li.center .appDownload {
	margin-top: 3px;
}

.mobileApps li .appDownload a {
	color: orange;
	font-weight: bold;
	font-size: 10px;
}

.mobileApps li .appDownload a:hover {
	color: #333;
}

.mobileApps li .appDownload img {
	width: 150px;
}
/*** Billing ***/
.billing{
	overflow:hidden;
}
.myBillings{
	border:1px solid #eee;
	padding:1%;
	margin-bottom:20px;
}
.myBillings h4{
	background: #eee;
    color: #163e6a;
    margin: -10px -10px -1px;
    padding: 10px 5px;
    font-weight:bold;
    overflow:hidden;
}
.myBillings .invoiceNameinput input{
	background:#fff;
}
.myBillings li {
    color:#999;
    display:inline-block;
    vertical-align:top;
}
.user-profile .myBillings li input {
    width:95%;
}
.user-profile .myBillings label{
	display:block;
	color:#333;
	margin:6px 0;
}
.addBilling {
	margin:20px;
}
.myBillings textarea{
	width:95%;
	height:46px;
}
.newInvoiceDialog{
	margin:0 64px;
}
.addamount {
	line-height:40px;
}
.agreeReg.ui-dialog .ui-dialog-titlebar{
	display:block !important;
}
.agreeReg.ui-dialog .ui-dialog-content{
	border-bottom:20px solid #fff;
}
.passenger-row{
	padding:0 15px;
	border:1px solid #eee;
}
.passenger-head{
	background:#f3f3f3;
}
.miles{
	margin-top:30px;
}
.passenger-row h3{
	font-weight:bold;
	padding:7px 0;
	margin:0;
}
.miles table{
	width:auto;
}
.miles table tr th{
	border:0;
}
.miles table tr td{
	padding-bottom:20px;
	padding-left:5px !important;
	border:0;
}
.miles .milesList td{
	vertical-align:middle;
	border-top:1px solid #eee;
	padding-bottom:5px;
}
.miles input[disabled]{
	background:none !important;
	border-color:transparent !important;
	padding:0;
}
.miles .btn.btn-link{
	color:orange;
}
.miles .btn.milesDelete{
	color:#D62020;
	padding:7px;
	margin:0 10px;
	display:inline-block;
}
.miles .btn.milesDelete:hover{
	opacity:.8;
	color:coral;
}
.miles .btn.milesDelete input{
	margin:-3px 3px 0;
}
.miles .deleting td{
	opacity:.3;
}
.miles .deleting td.btn-del{
	opacity:1;
}
.miles .deleting .milesDelete .milesDelete{
	background:none !important;
}
.miles .deleting .milesDelete .icon-tick{
	display:inline-block;
}